/*
   چهارشنبه 13 تیر 1403 - 16:50:22 ب.ظ
   User: 
   Server: TAHERIAN
   Database: ATNDB
   Application: 
*/

Use ATNDBTest
Go
/*=============================================================================================================*/
BEGIN TRANSACTION
SET QUOTED_IDENTIFIER ON
SET ARITHABORT ON
SET NUMERIC_ROUNDABORT OFF
SET CONCAT_NULL_YIELDS_NULL ON
SET ANSI_NULLS ON
SET ANSI_PADDING ON
SET ANSI_WARNINGS ON
COMMIT

BEGIN TRANSACTION
GO

ALTER TABLE dbo.Part ADD
	SubUnit1Ref		Bigint        Null,
	SubUnit1Ratio	Decimal(35,4) Null,
	SubUnit2Ref		Bigint		  Null,
	SubUnit2Ratio	Decimal(35,4) Null,
	SaleVat			Decimal(35,4) Null,
	SaleToll		Decimal(35,4) Null,
	BuyVat			Decimal(35,4) Null,
	BuyToll			Decimal(35,4) Null
GO
ALTER TABLE dbo.Part SET (LOCK_ESCALATION = TABLE)
GO

COMMIT

